{
    "meta": {
        "creator": "admin",
        "created": "Tue May 29 2012 18:05:31 GMT+0200 (Romance Daylight Time)"
    },
    "annotations": [
        {
            "begin": 63000,
            "end": 63000,
            "content": {
                "data": "green laughing",
                "audio": {
                    "src": "mic",
                    "mimetype": "audio/mp3",
                    "href": "rtmp://media.iri.centrepompidou.fr/ddc_micro_record/r_20120606191048270"
                }
            },
            "tags": ["green", "laughing"],
            "media": "au-clair-de-la-lune",
            "type_title": "Musitag",
            "type": "musitag",
            "id": "just-added"
        }
    ]
}